#pragma once
#include <Arduino.h>

extern int16_t tchXMin, tchXMax, tchYMin, tchYMax;

bool readRawTouch(int16_t &rawX, int16_t &rawY);
bool getTouchDown(uint16_t &x, uint16_t &y);
int colFromTouch(uint16_t x, uint16_t y);
int menuItemFromTouch(uint16_t x, uint16_t y);
void calibrateTouch();
